/****** Object:  Table [dbo].[Appointment]    Script Date: 05/17/2011 11:46:27 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [dbo].[Appointment](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[dStarDate] [datetime] NULL,
	[dEndDate] [datetime] NULL,
	[sSubject] [varchar](50) NULL,
	[sText] [varchar](1024) NULL,
 CONSTRAINT [PK_Appointment] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]

GO

SET ANSI_PADDING OFF
GO

truncate table [dbo].[Appointment]

GO

INSERT INTO [dbo].[Appointment]
           (
			[dStarDate]
           ,[dEndDate]
           ,[sSubject]
           ,[sText]
			)
     VALUES
           (
           '2011-05-17 10:10:00.000',
           '2011-05-17 11:15:00.000',
           'Test 1',
           'Test A'
           )
GO

INSERT INTO [dbo].[Appointment]
           (
			[dStarDate]
           ,[dEndDate]
           ,[sSubject]
           ,[sText]
			)
     VALUES
           (
           '2011-05-17 12:05:00.000',
           '2011-05-17 13:45:00.000',
           'Test 2',
           'Test B'
           )
GO

INSERT INTO [dbo].[Appointment]
           (
			[dStarDate]
           ,[dEndDate]
           ,[sSubject]
           ,[sText]
			)
     VALUES
           (
           '2011-05-17 15:20:00.000',
           '2011-05-17 16:30:00.000',
           'Test 3',
           'Test C'
           )
GO
