﻿Imports System.Data.SqlClient
Imports Infragistics.Win.UltraWinSchedule

Public Class Form1

    Public Sub New()
        InitializeComponent()
        UltraDayView1.CalendarInfo = UltraCalendarInfo1
        UltraMonthViewMulti1.CalendarInfo = UltraCalendarInfo1
        Timer1.Enabled = True

    End Sub

    Public Shared Function GetSqlConnection(Pooling As Boolean) As SqlConnection
        Dim Message As String
        Try
            Dim sqlConnection As SqlConnection
            Dim sqlBuilder As New SqlConnectionStringBuilder()
            sqlBuilder.DataSource = "IGBGSOFDS22" '//"Your Data Source"
            sqlBuilder.IntegratedSecurity = True
            sqlBuilder.InitialCatalog = "Test" '"Your Data Base"
            sqlBuilder.ConnectTimeout = 30
            sqlBuilder.ApplicationName = "WinScheduleRefresh"
            sqlBuilder.Pooling = Pooling
            sqlConnection = New SqlConnection(sqlBuilder.ConnectionString)
            Return sqlConnection
        Catch ex As Exception
            Message = "Error during create connection to datebase with message " + ex.ToString()
            EventLog.WriteEntry("WinScheduleRefresh", Message, EventLogEntryType.[Error])
            Return Nothing
        End Try
    End Function




    Private Sub Timer1_Tick(sender As System.Object, e As System.EventArgs) Handles Timer1.Tick
        Dim connection As SqlConnection
        connection = GetSqlConnection(True)
        If connection Is Nothing Then
            Return
        End If

        Timer1.[Stop]()
        Dim dbAdapter As New SqlDataAdapter("SELECT [ID],[dStarDate],[dEndDate],[sSubject],[sText] FROM Appointment WITH(NOLOCK) ", connection)
        dbAdapter.TableMappings.Add("Appointment", "Appointment1")
        Dim dataset As New DataSet()
        dbAdapter.Fill(dataset)


        Dim adb As AppointmentsDataBinding = UltraCalendarInfo1.DataBindingsForAppointments
        adb.StartDateTimeMember = "dStarDate"
        adb.EndDateTimeMember = "dEndDate"
        adb.SubjectMember = "sSubject"
        adb.DescriptionMember = "sText"


        UltraCalendarInfo1.DataBindingsForAppointments.DataSource = dataset
        Timer1.Start()

        EventLog.WriteEntry("WinScheduleRefresh", "Time tick ...", EventLogEntryType.Information)

    End Sub
End Class
